#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.13
id: hledger-web-1.13-7c06g36sUWxHJwNOV5i4VQ
key: hledger-web-1.13-7c06g36sUWxHJwNOV5i4VQ
license: GPL-3.0-only
maintainer: Simon Michael <simon@joyful.com>
author: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
abi: 45e52a514d9fe2022ae8ebd2255d593a
exposed: True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.Common
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.WebOptions
    Hledger.Web.Widget.AddForm Hledger.Web.Widget.Common
hidden-modules: Paths_hledger_web
import-dirs: /usr/lib/ghc-8.6.3/site-local/hledger-web-1.13
library-dirs: /usr/lib/ghc-8.6.3/site-local/hledger-web-1.13
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.13-7c06g36sUWxHJwNOV5i4VQ
depends:
    base-4.12.0.0 blaze-html-0.9.1.1-LRzDCwXHdqc5c8RG20bUrB
    blaze-markup-0.8.2.2-IwLwNWRUxfsEuYbkQ0Gv5Q bytestring-0.10.8.2
    case-insensitive-1.2.0.11-F6T6GvbsLJXGLQlCHITWZu
    clientsession-0.9.1.2-65qD3KxleBsKITPMkaW9ko
    cmdargs-0.10.20-2I5EC3CdzQ7qCXt6V31Jg
    conduit-1.3.1-1r8ReqWLDqS6DGxGXvacUO
    conduit-extra-1.3.1-5UFtFJQkdmSDByckADra1D
    data-default-0.7.1.1-5KnoR2THpEuGUXIWRdYUvc directory-1.3.3.0
    filepath-1.4.2.1 hjsmin-0.2.0.2-5jjpqZLjM4O2nKj4EnHc8y
    hledger-1.13.2-84f7wQqcQUD9krDtPs0fEC
    hledger-lib-1.13.1-A3EZW8OElqMlN5XLrcSFv
    http-client-0.6.1.1-CSbPuxX8p9R4JZjC2k7mNQ
    http-conduit-2.3.5-CQyguAn5GgO3Gf8bVba1nY
    json-0.9.3-GMBm0GlRjL45CY2W2ruX29
    megaparsec-7.0.4-2OBkDvGAHiBIo0d3fYETUj mtl-2.2.2
    shakespeare-2.0.20-6yimvEGlumZAB1sEeaQalh template-haskell-2.14.0.0
    text-1.2.3.1 time-1.8.0.2 transformers-0.5.5.0
    wai-3.2.2-BtHgtjjj622AnktyOudXpm
    wai-extra-3.0.25-DUELXyxmZu2IvLmZiUpIel
    wai-handler-launch-3.0.2.4-6kJQdJE06lRIqNWEg1462K
    warp-3.2.26-BGGlepAi7oEIJbAj4P5cqW
    yaml-0.11.0.0-8K3Voq5Rywl25pXnrcWOo2
    yesod-1.6.0-4PkKyRY731HIm7I8pMKElh
    yesod-core-1.6.12-ETCfZ5HmrAN9JbQLNfWoNq
    yesod-form-1.6.4-ChdToJBtYO74eKsDomxChk
    yesod-static-1.6.0.1-EdljdbVcffEJJka7X4AKkr
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

